
.tx-bitbwsurvey .survey .bind-hide{
    display:none !important;
}

.tx-bitbwsurvey .survey .survey-group{
    display:block;
    position:relative;
    margin-bottom:15px;
    padding:10px;
    border:1px solid #e3e3e3;
}

.tx-bitbwsurvey .survey .survey-group .question__wrapper{
    border-top:none;
}

.tx-bitbwsurvey .survey .survey-group .survey-group_group-description{
    display:block;
    padding:0 0 15px 0;
    position:relative;
}

.tx-bitbwsurvey .survey .question__wrapper{
    border-top:1px solid #e3e3e3;
    padding-top:25px;
    padding-bottom:9px;
    position:relative;
}

.tx-bitbwsurvey .survey .question__wrapper:first-child{
    border-top:none;
}

.tx-bitbwsurvey .survey .question__wrapper.bind-first{
    border-top:none;
    padding-top:15px;
}

.tx-bitbwsurvey .survey .question__wrapper.bind-last{
    border-bottom:none;
    padding-bottom:15px;
}

.tx-bitbwsurvey .survey .question__wrapper-buttons{
    border-top:none;
    max-width:500px;
    padding:15px 3px 30px 3px;
    margin:0 -3px 0 -3px;
    display:block;
    position:relative;
    overflow:hidden;
}

.tx-bitbwsurvey .survey .question__wrapper-buttons .survey_button-prev{
    float:left;
    overflow:hidden;
}

.tx-bitbwsurvey .survey .question__wrapper-buttons .survey_button-next{
    float:right;
    overflow:hidden;
}

.tx-bitbwsurvey .survey .question__wrapper-buttons.bind-button-next-only .survey_button-next{
    float:left;
}

.tx-bitbwsurvey .survey-form-message{
    display:block;
    padding:15px 15px 15px 15px;
    margin-top:25px;
    position:relative;
    overflow:hidden;
}

.tx-bitbwsurvey .survey-form-message.bind-type-error{
    background:#ececec;
    color:#cc3333;
}

.tx-bitbwsurvey .survey-form-message.bind-type-error p{
    margin-bottom:0;
    color:#cc3333;
}

.tx-bitbwsurvey .survey-form-message.bind-type-info{
    background:#ececec;
    color:#000000;
}

.tx-bitbwsurvey .survey-form-message.bind-type-info p{
    margin-bottom:0;
    color:#000000;
}


.tx-bitbwsurvey .survey-create-message{
    display:block;
    padding:15px 15px 15px 15px;
    margin-top:25px;
    position:relative;
    overflow:hidden;
}

.tx-bitbwsurvey .survey-create-message.bind-type-error{
    background:#ececec;
    color:#cc3333;
}

.tx-bitbwsurvey .survey-create-message.bind-type-error p,
.tx-bitbwsurvey .survey-create-message.bind-type-error h2{
    margin-bottom:0;
    color:#cc3333;
}

.tx-bitbwsurvey .survey-create-message.bind-type-info{
    background:#ececec;
    color:#000000;
}

.tx-bitbwsurvey .survey-create-message.bind-type-info p,
.tx-bitbwsurvey .survey-create-message.bind-type-info h2{
    margin-bottom:0;
    color:#000000;
}

.tx-bitbwsurvey .survey textarea{
    min-height:70px;
    width:100%;
}

.tx-bitbwsurvey .survey .user-info__wrapper.question__wrapper{
    border-top:none;
}

.tx-bitbwsurvey .user-info__wrapper .choice__wrapper{
    padding-left:0;
    padding-right:0;
}

.tx-bitbwsurvey .user-info__wrapper .choice__wrapper > div{
    padding-left:0;
    padding-right:0;
}